package com.ruixuan.bytedance.mapper;

import com.ruixuan.bytedance.entity.BytedanceAccessToken;
import com.ruixuan.isc.entity.KuaishouAccessToken;

import java.util.List;

public interface BytedanceAccessTokenMapper {

    BytedanceAccessToken getAccessToken(Long regId);

    List<BytedanceAccessToken> getTokenList();

}
